sc::SymmTwoBodyIntIter Class Reference
Inheritance diagram for sc::SymmTwoBodyIntIter:
[legend]
Collaboration diagram for sc::SymmTwoBodyIntIter:
[legend]

## Public Member Functions

| SymmTwoBodyIntIter (const Ref< TwoBodyInt > &, const Ref< PetiteList > &)
void | start ()
void | next ()
double | scale () const
Public Member Functions inherited from sc::TwoBodyIntIter
| TwoBodyIntIter (const Ref< TwoBodyInt > &)
int | ready () const
int | ishell () const
int | jshell () const
int | kshell () const
int | lshell () const
ShellQuartetIter & | current_quartet ()

## Protected Attributes

Ref< PetiteList > | pl
Protected Attributes inherited from sc::TwoBodyIntIter
Ref< TwoBodyInt > | tbi
ShellQuartetIter | sqi
int | iend
int | icur
int | jcur
int | kcur
int | lcur

The documentation for this class was generated from the following file:

- symmint.h